Quote Originally Posted by the management View Post
Do you have to have 3.1 to do that app arranging?
Word is that you need 3.1 to use that feature.